 body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #2f8bac;
	background-image:url(../images/bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	scrollbar-face-color: #dddddd;
	scrollbar-highlight-color: #dddddd;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #dddddd;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #dddddd;
	margin:0 0 0 0px;
	padding:0;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
    }

  
   .tableborder01 {
	border-top: 1px #666666 solid;
	border-bottom: 1px #666666 solid;
	border-left: 1px #666666 solid;
	border-right: 1px #666666 solid;
}
   .tableborder02 {
	border-bottom: 1px #666666 solid;
	border-right: 1px #666666 solid;
	
}
   .tableborder03 {
	border-right: 1px #666666 solid;
	
}
   .tableborder04 {
	border-bottom: 1px #666666 solid;
	
}
a.url1:link {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

a.url1:hover {
    color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

a.url1:visited {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

a.url1:active {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

a.url2:link {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

a.url2:hover {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

a.url2:visited {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

a.url2:active {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}
.text1{
	font-size: 12px;
}
.text2{
	font-size: 10px;
}
.text3{
	font-size: 10px;
	color: #0099FF;
}

#master {
	position:absolute;
	top:44%;
	left:50%;
	width:788px;
	height:480px;
	margin-left:-384px;
	margin-top:-240px;
}
